LINUX.ORG.RU

valknut


0

0

Решил собрать себе сабд 0.4.8. Делаю как написано на сайте(http://valknut.ru/Install):

ddr@DDR:~/soft/valknut-0.4.8$ ./configure --enable-debug=yes --prefix=/home/ddr/valknut --with-libdc="/home/ddr/valknut/" PKG_CONFIG_PATH="/home/ddr/valknut/lib/pkgconfig/"

В конце вот что:

checking how to find QT4 libraries... normal libraries
checking for QTCORE... yes
checking for QTGUI... yes
checking for QTNETWORK... yes
checking for QT3SUPPORT... yes
checking if the QtCore flags work... yes
checking if the QtGui flags work... yes
checking if the QtNetwork flags work... yes
checking if the Qt3Support flags work... configure: error: no - the test Qt3Support program failed to link, check config.log for details

Вроде нужный пакет стоит:

ddr@DDR:~$ sudo aptitude search libqt4-qt3support
i A libqt4-qt3support - Qt 3 compatibility library for Qt 4


Подскажите почему не работает, заранее благодарю.

★★

Re: valknut

>> checking if the Qt3Support flags work... configure: error: no - the test Qt3Support program failed to link, check config.log for details

Выложи куда-нибудь config.log.

Deleted ()
Ответ на: Re: valknut от Deleted

Re: valknut

>Решилось установкой sqlite?
Да:)

DDR ★★ ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.